#blueBox {padding-right: 1px;width: 749px !important;width: 750px; margin: 0 auto;background: url(images/body2.gif) repeat-y center top;}
#capTop {margin: 0 auto;padding: 0;width: 750px;height: 20px;font: 1px/1px sans-serif !important;font: 0px/0px sans-serif;background: url(images/cap_top2.gif) no-repeat center bottom;}
#capBottom {margin: 0px auto;width: 750px;height: 30px;background: url(images/cap_bottom3.gif) no-repeat center top;}

#blueBox_members {padding-right: 10px;width: 749px !important;width: 750px;max-width:760px; margin: 0 auto;background: url(images/body_members.gif) repeat-y center top;}

#capTop_members {margin: 0 auto;padding: 0;width: 750px;height: 20px;font: 1px/1px sans-serif !important;font: 0px/0px sans-serif;background: url(images/cap_top_members.gif) no-repeat center bottom;}
#capBottom_members {text-align: center;margin: 0px auto;width: 750px;height: 30px;background: url(images/cap_bottom_members.gif) no-repeat center top;}

div.HomeContent{padding:10px;width:730px;text-align:left;color:#454545}
div.HomeContent h1{color:#0087c7;font-size:14px;font-weight:bold;margin-bottom:18px}

div.HomeContent .ColOne{width:220px; float:left; margin-right:25px}
div.HomeContent .ColOne p{font-size:11px;margin-top:8px;color:#454545}
div.HomeContent .ColOne span{font-weight:bold;color:#0087c7;font-size:11px}
div.HomeContent .ColOne a{text-decoration:underline;color:#9fc509;}
div.HomeContent .ColOne a:hover{text-decoration:none}

div.HomeContent .ColTwo{width:220px; float:left;margin-right:25px}
div.HomeContent .ColTwo p{font-size:11px;margin-top:8px;color:#454545}

div.HomeContent .ColThree{width:220px; float:left;}
div.HomeContent .ColThree p{font-size:11px;margin-top:8px;color:#454545}

div.TermsLinks{width:730px;text-align:center;border-top:1px dotted #0087c7;padding:3px}
div.TermsLinks a{color:#0087c7;text-decoration:underline;font-size:11px;padding-right:10px}
div.TermsLinks a:hover{text-decoration:none;}

.footer{font-family:verdana,arial;font-size:10px;color:white;text-align:center}
body{font-family:verdana;font-size:11px;color:black;background-color:#006699}
td, th{font-family:verdana;font-size:11px;color:black;}
th {font-weight:bold;text-align:left;}
h1{color:#6C8CC7;font-size:18px;font-weight:bold;margin-bottom:0}
h2{color:#6C8CC7;font-size:14px;font-weight:bold;margin-bottom:0}
h3{font-size:12px;font-weight:bold;margin-bottom:0}
h4{font-size:12px;font-weight:normal;margin-bottom:0}

.th_subtext{font-weight:normal;}
input,button,select,textarea{font-family:verdana;font-size:11px;color:black}
input.listingSearch{width:100}
.header{font-size:14px; color:#999999}
.whiteText{color:white;font-size:10px}
.whiteText12{font-family:verdana,arial,sans serif; font-size:12px; font-weight:bold; color:#ffffff;}
.greenText{color:#9fc509;}
.blueText{color:#6C8CC7}
.black_border{border:1px solid #000000}
.reply{width:725}

.orderLink:link{font-family:verdana,arial,sans serif; font-size:11px; font-weight:normal; color:white; text-decoration:none;}
.orderLink:active{font-family:verdana,arial,sans serif; font-size:11px; font-weight:normal; color:white; text-decoration:none;}
.orderLink:visited{font-family:verdana,arial,sans serif; font-size:11px; font-weight:normal; color:white; text-decoration:none;}
.orderLink:hover{font-family:verdana,arial,sans serif; font-size:11px; font-weight:normal; color:white; text-decoration:none;background-color:#9fc509;width:97px}

.whiteLink{font-family:verdana,arial,sans serif; font-size:10px; font-weight:normal; color:white; text-decoration:none;}
.whiteLink:link{font-family:verdana,arial,sans serif; font-size:10px; font-weight:normal; color:white; text-decoration:none;}
.whiteLink:active{font-family:verdana,arial,sans serif; font-size:10px; font-weight:normal; color:white; text-decoration:none;}
.whiteLink:visited{font-family:verdana,arial,sans serif; font-size:10px; font-weight:normal; color:white; text-decoration:none;}
.whiteLink:hover{font-family:verdana,arial,sans serif; font-size:10px; font-weight:normal; color:white; text-decoration:underline;}

.whiteLinkU:link{font-family:verdana,arial,sans serif; font-size:10px; font-weight:normal; color:white; text-decoration:underline;}
.whiteLinkU:active{font-family:verdana,arial,sans serif; font-size:10px; font-weight:normal; color:white; text-decoration:underline;}
.whiteLinkU:visited{font-family:verdana,arial,sans serif; font-size:10px; font-weight:normal; color:white; text-decoration:underline;}
.whiteLinkU:hover{font-family:verdana,arial,sans serif; font-size:10px; font-weight:normal; color:white; text-decoration:none;}

.subjectlinkedtxt:link{font-family:verdana,arial,sans serif; font-size:12px; font-weight:bold; color:#ffffff; text-decoration:underline}
.subjectlinkedtxt:active{font-family:verdana,arial,sans serif; font-size:12px; font-weight:bold; color:#ffffff; text-decoration:underline}
.subjectlinkedtxt:visited{font-family:verdana,arial,sans serif; font-size:12px; font-weight:bold; color:#ffffff; text-decoration:underline}
.subjectlinkedtxt:hover{font-family:verdana,arial,sans serif; font-size:12px; font-weight:bold; color:#ffffff; text-decoration:none}

.goLink:link{font-family:verdana,arial,sans serif; font-size:11px; font-weight:normal; color:#9fc509; text-decoration:none;}
.goLink:active{font-family:verdana,arial,sans serif; font-size:11px; font-weight:normal; color:#9fc509; text-decoration:none;}
.goLink:visited{font-family:verdana,arial,sans serif; font-size:11px; font-weight:normal; color:#9fc509; text-decoration:none;}
.goLink:hover{font-family:verdana,arial,sans serif; font-size:11px; font-weight:normal; color:#9fc509; text-decoration:underline;}

.quickLinks{border-bottom: 1px solid #dbe0e6;}
.globetrotter{text-decoration:underline}

a{text-decoration:underline;color:black}
a:hover{text-decoration:none}

.homemenu{text-decoration:none}
.homemenu:hover{text-decoration:underline}

h1.headings{color:#6C8CC7;font-size:18px;font-weight:bold;margin-bottom:0}
h1.subheading{color:#6C8CC7;font-size:14px;font-weight:bold;margin-bottom:0}
h1.notice{font-size:16px;font-weight:bold}

.subheading
{
    color: #6C8CC7;
    font-weight: bold;

}
.subheading a:link{color:#6C8CC7;text-decoration:underline;}
.subheading a:active{color:#6C8CC7;text-decoration:underline;}
.subheading a:visited{color:#6C8CC7;text-decoration:underline;}
.subheading a:hover{color:#6C8CC7;text-decoration:none;}
.blue{color:#6C8CC7;}
div.border{padding:8px;border:1px solid #6C8CC7}

.subheadingr{color:#6C8CC7;font-weight:bold; text-align: right;}
.subheadingr a:link{color:#6C8CC7;text-decoration:underline;}
.subheadingr a:active{color:#6C8CC7;text-decoration:underline;}
.subheadingr a:visited{color:#6C8CC7;text-decoration:underline;}
.subheadingr a:hover{color:#6C8CC7;text-decoration:none;}

.whitetdheadings{font-size:12px;font-weight:bold;color:white}
.pikepadding{padding-left:8px;padding-right:8px}
.panelheadings{padding:5px;color:white;background-color:#6C8CC7;font-size:11px}

form{margin:0}
.map{border:1px solid #000000}
img{border:0}

.paddingRight{padding-right:10px;color:white}
.roomtype{width:130}
.whiteText{color:white}

.tableheading{background-color:#c1c1c1;font-weight:bold;}
.tablebody{background-color:#6C8CC7;}
.madeupbeds{background-color:#83A938;}
.unmadebeds{background-color:#AED941;}

/*.tableheading{background-color:#6C8CC7;font-weight:bold;}
.tablebody{background-color:#6C8CC7;}
.madeupbeds{background-color:#83A938;}
.unmadebeds{background-color:#AED941;}
*/

.insuranceterms
{
    border:solid 1px #000000;
    padding:5;
    width:500;
    height:200;
    overflow:auto;
}
.optionterms
{
    border:solid 1px #000000;
    padding:5;
    margin:10px;    
}
.paymentprogress
{
    position:relative;
    top:-8px;
    font-size:14px;
    font-weight:bold;
    margin:1px 0px 10px 0px;
}
.paymentprogress li
{
    display:inline;
    padding:5;
}
.paymentprogress li a:link,.paymentprogress li a:active,.paymentprogress li a:visited
{
    color:#FFFFFF;
    text-decoration:none;    
}
.paymentprogress li a:hover
{
    color:#FFFFFF;
    text-decoration:underline;
}
.completed
{
    color:#FFFFFF;
    background-color:#6C8CC7;
    border:solid 1px #6C8CC7;
}
.current
{
    color:#000000;
    background-color:#FFFFFF;
    border:solid 1px #000000;
}
.uncompleted
{
    color:#6C8CC7;
    background-color:#FFFFFF;
    border:solid 1px #FFFFFF;
}
.paymentprogressdescription
{
    font-size:12px;
    font-weight:normal;
}
.confirmation
{
    color:#FF0000;
    margin:10px;
    padding:10px;
    font-weight:bold;
    border:solid 1px #000000;
}
#menu {
position:relative;
padding:0;
margin:0; 
width:200px; 
}
#menu li {list-style-type:none;}

#menu a, #menu a:visited {display:block;background:#ffffff;}
#menu a span {display:none;}
#menu a:hover {background-color:#006699;}

#menu a:hover span {
display:block;   
position:absolute; 
left:22em; 
top:-40; 
text-align:left;
padding:0.5em;
width:35em;
background-color:#006699;
color:#ffffff;
border:1px solid #000000;
}

#Rules {
position:relative;
padding:0;
margin:0; 
width:200px; 
}
#Rules li {list-style-type:none;}

#Rules a, #Rules a:visited {display:block;background:#ffffff;}
#Rules a span {display:none;}
#Rules a:hover {background-color:#006699;}

#Rules a:hover span {
display:block;   
position:absolute; 
left:22em; 
top:-40; 
text-align:left;
padding:0.5em;
width:35em;
background-color:#006699;
color:#ffffff;
border:1px solid #000000;
}
.submitbuttons{font-family:verdana,arial,sans serif; font-size:11px; font-weight:bold;}
.error
{
    color: red;
    font-weight: bold;
    text-align: right;
}
.inPadding{padding-right:20px}


@media print 
{
    body
    {
        font-family:verdana;
        font-size:11px;
        color:black; 
        background-color:#ffffff
    }
    .noprint 
    { 
        display: none;        
    }     
}



.bpk-flds
{
    border-right: gray 1px solid;
    border-top: gray 1px solid;
    border-left: gray 1px solid;
    border-bottom: gray 1px solid;
    padding-left: 3px;
}

.bpk-flds-ro
{
 
   /* border-right: gray 0px solid;
    border-top: gray 0px solid;
    border-left: gray 0px solid;
    border-bottom: gray 0px solid;*/
    padding-left: 3px;
    border: 0px;
}

.bpk-left
{
    text-align: right;
    font-weight: bold;
}

.bpk-buttons
{
    padding-right: 0px;
    padding-left: 0px;
    padding-bottom: 0px;
    padding-top: 0px;
    margin: 0px 0px 3px;
    border-right: 0px solid;
    border-top: 0px solid;
    border-left: 0px solid;
    border-bottom: 0px solid;
    width: 100%;
}

.bpk-buttons-nw
{
    padding-right: 0px;
    padding-left: 0px;
    padding-bottom: 0px;
    padding-top: 0px;
    margin: 0px 0px 3px;
    border-right: 0px solid;
    border-top: 0px solid;
    border-left: 0px solid;
    border-bottom: 0px solid;
}

.bpk-tbl
{
    padding-right: 0px;
    padding-left: 0px;
    padding-bottom: 0px;
    padding-top: 0px;
    margin: 0px;
    border-right: 0px solid;
    border-top: 0px solid;
    border-left: 0px solid;
    border-bottom: 0px solid;
    width: 100%;
}

.bpk-head
{
    background-color: #ffcc00;
    text-align: center;
}

.bpk-st-Waiting
{
    background-color: #ffbb00;
}
.bpk-st-Cancelled
{
    background-color: #ff0000;
}
.bpk-st-Accepted
{
    background-color: #ff8300;
}
.bpk-st-Declined
{
    background-color: #c1e2a5;
}
.bpk-st-Expired
{
    background-color: #98ccc8;
}
.bpk-st-Not-prefered
{
    background-color: #d53d08;
}
.bpk-st-Confirmed
{
    background-color: #99cc00;
}
.bpk-st-Awaiting-hostel
{
    background-color: #ffb754;
}
.bpk-st-Hostel-cancelled
{
    background-color: #cba4d4;
}
.bpk-st-Pending
{
    background-color: #964eFF;
}
.bpk-st-CancelledToLate
{
    background-color: #35cbda;
}
.bpk-st-Complete
{
    background-color: #8da09f;
}
.bpk-st-No-show
{
    background-color: #b1c5ea;
}
.bpk-st-Card-failed
{
    background-color: #b17f5c;
}
.bpk-st-No-Show-Paid
{
    background-color: #efc3e4;
}

.bpk-buttons
{
    width: 100%;
}

.bkg-hdg
{
    text-align: right;
}

.bkg-txt
{
    font-size: 7pt;
    text-align: left;
}


.bkg-dtl-hdg
{
    font-size: 7pt;
    font-weight: bold;
}

.bkg-bld
{
    font-size: 11px;
    font-weight: bold;
    /*vertical-align: bottom;*/
}

.bkg-gray
{
    font-size: 7pt;
    color: #cccccc;
}


.bkg-outline
{
    border-right: lightgrey 0px solid;
    border-top: lightgrey 0px solid;
    border-left: lightgrey 0px solid;
    border-bottom: lightgrey 0px solid;
    vertical-align: middle;
    text-align: center;
    background-color: #ffffff;
}
.autotabout
{
    width: 1px;
    height: 10px;
    background-color: #c1c1c1;
    border-right: 0px;
    border-top: 0px;
    border-left: 0px;
    border-bottom: 0px;
}
/*new for bookings */
h1.page_hdr{color:#9fc509;font-size:16px;margin-bottom:5px;margin-top:0px}
h1.bookings{color:#9fc509;font-size:13px;margin-bottom:5px;margin-top:15px}
h1.login{color:#9fc509;font-size:13px;margin-bottom:0px}
.numberPeople{width:50px}
.bookingsubmit{font-size:12px}
.BookingError
{
    color: red;
    margin: 0px;
    background-color: #eeeeee;
    padding: 10px;
    font-weight: bold;
}
div.BookingError
{
    color: red;
    margin: 0px;
    background-color: #eeeeee;
    padding: 10px;
    font-weight: bold;
}
div.BookingWarning
{
    color: #ffcc33;
    margin: 0px;
    background-color: #eeeeee;
    padding: 10px;
    font-weight: bold;
}
div.BookingSuccess
{
    color: #00cc00;
    margin: 0px;
    background-color: #eeeeee;
    padding: 10px;
    font-weight: bold;
}
div.BookingError ul{margin: 0px 5px 0px 10px; padding: 0px 5px 5px 0px; list-style:disc outside;font-weight:normal}
div.BookingError li{margin-bottom: 3px;font-weight:normal}
.asterisk{color:red}
.loginInput{width:150px}
.stepOn{float:left;margin-right:6px;width:160px;padding:5px;border:1px solid #c0c0c0;background-color:#e0e0e0;font-weight:bold;text-align:center}
.stepOff{float:left;margin-right:6px;width:160px;padding:5px;border:1px solid #c0c0c0;text-align:center}
.bkg_ro{padding-left: 3px;border: 0px;background-color:#c1c1c1;}
.bkg_tbl_hd{background-color:#e0e0e0;font-size: 11px;font-weight: bold}
.bkg_tbl_tx
{
    background-color: #c1c1c1;
}
.bkg_tbl_sm
{
    font-size: 7pt;
    color: black;
}
.blueLink{font-family:verdana,arial,sans serif; font-size:11px; font-weight:bold; color:blue; text-decoration:none;}
.blueLink:link{font-family:verdana,arial,sans serif; font-size:11px; font-weight:bold; color:blue; text-decoration:none;}
.blueLink:active{font-family:verdana,arial,sans serif; font-size:11px; font-weight:bold; color:blue; text-decoration:none;}
.blueLink:visited{font-family:verdana,arial,sans serif; font-size:11px; font-weight:bold; color:blue; text-decoration:none;}
.blueLink:hover{font-family:verdana,arial,sans serif; font-size:11px; font-weight:bold; color:blue; text-decoration:underline;}

.expand{text-decoration:none;}
.expand:link{text-decoration:none;}
.expand:active{text-decoration:none;}
.expand:visited{text-decoration:none;}
.expand:hover{text-decoration:none;}

/* NEW STYLE WRITTEN BY HUBERT */
.textGreen{color: #9FC509;}
table#homeInhalt td{color: #454545;}
table#homeInhalt td a{color: #84A307; text-decoration: underline;}
table#homeInhalt td a:hover{color: #84A307; text-decoration: none;}
ul.contetList {padding: 10px; margin: 10px;}
ul.contetList li{color: #454545; padding-bottom: 5px;}

ul.registerList {padding:10px 10px 0px 10px;margin: 5px 10px 5px 10px;}
ul.registerList li{color:#454545;padding-bottom: 5px;}


table#Login {background-color:#d6d6d6;}
table#Login td{background-color:#d6d6d6;padding:8px 8px 8px 8px;vertical-align:top}
table#Login td.CenterDivider{background-color:#ffffff;padding:0px 0px 0px 0px}

table#LoginSub{background-color:white;padding:0px 0px 0px 0px; width:320px;height:130px}
table#LoginSub td{background-color:white;padding:8px 8px 8px 8px}

div.NextPrev{color:#000000; background-color:#0087c7;padding:2px 5px 2px 5px;border:1px solid #454545;text-align:center;margin-left:0px;margin-right:0px;}
div.NextPrev a{color:white;text-decoration:none}
div.NextPrev a:hover{text-decoration:underline}

div.ImageGallery{width:200px;}
div.ImageGallery img{width:45px;margin-right:2px;margin-bottom:2px;vertical-align:top}

table.listingstabs
{
    padding:0px;
    margin:0px;
    border-collapse:collapse;
}
.listingstabs tr
{
    
   list-style:none;
   margin:0px;
   padding:0px;
}
.listingstabs td
{
    padding:0px;
    padding-top:5px;
    margin:0px;
    text-align:center;    
    width:180px;
    
    height:25px;
    cursor:pointer;
}
.tab_open
{
    
    background-image:url(/images/tab_open.gif);
    background-repeat:no-repeat;
    background-position:right top;
}
.tab_closed
{
    
    
    background-image:url(/images/tab_closed.gif);
    background-repeat:no-repeat;
    background-position:right top;
    
    
}
a:hover.listingstab
{
    color:#FFFFFF;
    font-weight:bold;
}
a.listingstab, a:link.listingstab, a:active.listingstab, a:visited.listingstab
{
    color:#FFFFFF;
    font-weight:bold
}
#tab_displays
{
    padding:10px;
    background-color:#FFFFFF;
    border:solid 2px #006699;
}

.ActionButtons2{border-width:medium; padding:1px; border-color: #ffffff; border-style:outset; background-color:#d6d6d6}
.ActionButtons{border-width:thin; padding:1px; border-color: #ffffff; border-style:outset; background-color:#0087c7;color:#ffffff;font-weight:bold}

/* Date picker styles */
body {
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: .8em;
	}

/* the div that holds the date picker calendar */
.dpDiv {
	}


/* the table (within the div) that holds the date picker calendar */
.dpTable {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: center;
	color: #505050;

	background-color: #e0e0e0;
	border: 0px solid #AAAAAA;
	}


/* a table row that holds date numbers (either blank or 1-31) */
.dpTR {
	}


/* the top table row that holds the month, year, and forward/backward buttons */
.dpTitleTR 
{
    
	}


/* the second table row, that holds the names of days of the week (Mo, Tu, We, etc.) */
.dpDayTR 
{
    
	}


/* the bottom table row, that has the "This Month" and "Close" buttons */
.dpTodayButtonTR {
	}


/* a table cell that holds a date number (either blank or 1-31) */
.dpTD {
	border: 1px solid #ece9d8;
	}


/* a table cell that holds a highlighted day (usually either today's date or the current date field value) */
.dpDayHighlightTD {
	background-color: #CCCCCC;
	border: 1px solid #AAAAAA;
	}


/* the date number table cell that the mouse pointer is currently over (you can use contrasting colors to make it apparent which cell is being hovered over) */
.dpTDHover {
	background-color: #aca998;
	border: 1px solid #888888;
	cursor: pointer;
	color: red;
	}


/* the table cell that holds the name of the month and the year */
.dpTitleTD {
	}


/* a table cell that holds one of the forward/backward buttons */
.dpButtonTD {
	}


/* the table cell that holds the "This Month" or "Close" button at the bottom */
.dpTodayButtonTD {
	}


/* a table cell that holds the names of days of the week (Mo, Tu, We, etc.) */
.dpDayTD 
{
    	background-color: #c1c1c1;

	border: 1px solid #AAAAAA;
	color: black;
	}


/* additional style information for the text that indicates the month and year */
.dpTitleText {
	font-size: 12px;
	color: gray;
	font-weight: bold;
	}


/* additional style information for the cell that holds a highlighted day (usually either today's date or the current date field value) */ 
.dpDayHighlight {
	color: #4060ff;
	font-weight: bold;
	}


/* the forward/backward buttons at the top */
.dpButton {
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: gray;
	background: #d8e8ff;
	font-weight: bold;
	padding: 0px;
	}


/* the "This Month" and "Close" buttons at the bottom */
.dpTodayButton {
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: gray;
	background: #d8e8ff;
	font-weight: bold;
	}

div.Terms{width:700px; border:2px groove #c0c0c0;padding:8px;height:300px;overflow:scroll;overflow-x:hidden;overflow-y:scroll}

ol li{padding-bottom:5px}